footer {
    width: 100%;
    min-height: 240px;
    border-top: 6px solid var(--col-primary-2);

    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    padding-left: 8%;
    padding-right: 8%;
    gap: 24px;
}

footer > #footer-contact {
    display: flex;
    flex-direction: row;
    justify-content: start;
    align-items: center;
    gap: 16px;
}

footer > #footer-copyright {
    color: gray;
    max-width: 360px;
    text-wrap: wrap;
    text-align: justify;
}

footer > div {
    display: flex;
    flex-direction: column;
    gap: 2px;
}

footer h1 {
    font-size: 18px;
    font-weight: 400;
}

footer h2 { font-size: 14px; }
footer h3 { font-size: 12px; color: gray; }
footer h2, footer h3 { font-weight: normal; }
footer h1, footer h2, footer h3 { margin: 0; }

@media screen and (max-width: 720px) {
    footer {
        flex-direction: column;
        padding: 12px;
    }
}